  #mobiletoggle {
	z-index:200;
}

#hidden2 {
	padding: 40px 0;
}

#footer #mainfooter .grid_4 {
    padding-bottom: 0px;
}

#toparea #logo {
    margin-top: 10px;
}

/* HOME PAGE */

.home #pagetitle {
    padding-top: 20px;
    margin-left: 80px;
}

.home #pagetitle h1 {
    font-size: 102px;
}

.home #pagetitle .grid_8.push_4 {
padding-left:80px;	
}

.home #features {
    position: relative;
    z-index: 40;
    margin-top: 5px;
  margin-lefT:0;
}

.home #features .grid_4 {
 width:300px;
  float:left;
  padding-left: 40px;
padding-right: 40px;
  margin-right:-10px;
}

.home #features #worldleaders {
  margin-left:0;
}

.home #features #oneuwi {
 margin-top:40px; 
}

.home #features #beyondboundary {
    margin-top: -180px;
    margin-left: -185px;
    margin-right: -20px;
}

.home #features #pinky {
display:none;  
}

.home #features #accessanywhere {
    margin-left: 370px;
    margin-top: -395px;
}

.home #features #goingglobal {
    margin-top: -180px;
  margin-lefT:185px;
}

.home #features #givingback {
    margin-left: 0px;
    margin-top: -180px;
}


.home #features #local {
    margin-left: 185px;
}


.home .box-green #video {
    margin-top: 20px;
  margin-left:80px;
}

.home #overview #triplea,.home #overview #sixprinciples {
margin-top:40px;
}

.home #management .grid_3 {
    text-align: center;
    position: relative;
  height:300px;
}

.home #management #finance {
    margin-left: 120px;
}

.home #intro,.home #performancemajor h2,.home #managementmajor h2 {
  margin-left:120px;
}

.home #management .grid_3 {
    height: 240px;
}

.home #rightpanel #pagetitle {
	margin-lefT:0;
}




/* INSIDE PAGES */

#rightpanel {
	left:20%;
	width: 80%;
}

#wrap #insidecontent blockquote {
margin-left:0;
}

#wrap #insidecontent blockquote p {
    padding-left: 90px;
    width: 85%;
}

.inside #insidecontent.landing #pagetitle {
    margin-left:120px;
}

.inside #insidecontent.landing #pagetitle h1 {
    font-size: 120px;
}

#rightpanel #insidecontent .grid_10 {
 width: 720px; 
}

#insidecontent #dloadfile .grid_4 {
width:100%; 
  text-align:left;
}

#insidecontent #dloadfile {
float:left;
  width:100%;
  
}

.inside #insidecontent.landing #intro .grid_6 {
	margin-left:80px;
	width:85%;
}

.inside #insidecontent.landing #dloadfile {

}

#insidecontent #dloadfile,#insidecontent #dloadfile .noborder .pdffile{
  border:none;
    }

#insidecontent #dloadfile .pdffile,#insidecontent #dloadfile .noborder .pdffile {
text-align:left;
  padding-left:80px;
}

#rightpanel #pagetitle .grid_9 {
width:500px;	
}

#insidecontent #principalbio h4 {
floaT:left;
width:100%;
margin-top:20px;
}

#insidecontent #principalbio h5 {
floaT:left;
width:100%;
padding-top:10px;
}
#rightpanel #words .grid_5 {
width:90%;	
}